@charset "utf-8";
/* CSS Document */

body {
    max-width: 100%;
    margin: 0 ; 
}

.img-fluid{
  border:none;   
  margin-top: 20px;
  width: auto;

}

.bg__video {
position:fixed;
top: 0;
left: 0;
min-width:100%;
min-height:100%;
width:auto;
height:auto;
z-index: -100;
}    
    
.flex{   
    display: flex; 
    justify-content: center; 
    align-items: center;
}

main {
  display: block;   
  max-width: 1200px;
  padding-bottom: 30px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background:rgba(253,253,253,1.00);
  color: #333;
  border-radius: 30px;
  border: thin solid #DDF721;
  box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
  height: auto;}

.grid-container {
  display: grid;
  font-size: 1.1rem;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #1F175C;
  grid-template-columns: auto auto auto auto auto auto;
    margin-left: 2em;
}


/* Style the navigation menu */
.navbar {
  width: 100%;
  background-color: white;
}

/* Navigation links */
.navbar a {
    float: left;
    padding: 10px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: rgba(46,4,255,1.00);
    text-decoration: none;
    font-size: 1.6rem;
    width: 16%; /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
    text-align: center; /* If you want the text to be centered */
    font-weight: bold;
}


@media screen and (max-width: 550px) {
  .navbar a {
    float: left;
    display: block;
    width: 100%;
    text-align: left; /* If you want the text to be left-aligned on small screens */
    font-size: 1.2rem;
  }
}

.item1 {
    grid-area: 1 / 1 /span 1 / span 6;
    width: 1100px;
    padding: 20px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(253,253,253,1.00);
}

.item2 {
    grid-area: 2/ 1 /span 1 / span 3;
    padding: 25px;
    margin-top: 35px;
   
    width: 500px;  font-size: 1.1rem;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #1F175C;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}

.item3 {
    grid-area: 2/4 /span 1 / span 3;
    padding: 25px;
    margin-top: 35px;
  
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}

.item4 {
    grid-area: 3/ 1 /span 1 / span 3;
    padding: 25px;
    margin-top: 20px;
   
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: left;
}

.item5 {
    grid-area: 3/4 /span 1 / span 3;
    padding: 25px;
    margin-top: 20px;
    
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    color: #1F175C;
}



.item6 {
    grid-area: 4/1 /span 1 / span 3;
    padding: 25px;
    margin-top: 20px;
 
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: left;
}

.item7 {
    grid-area: 4/4 /span 1 / span 3;
    padding: 25px;
    margin-top: 20px;
 
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}

.item8 {
    grid-area: 5/1 /span 1 / span 6;
    width: auto;
    height: 10px;
    background: rgba(239,10,14,1.00);
    margin-bottom: 50px;
    margin-top: 50px;
    margin-left: -35px;

}

.item9 {
    grid-area: 6/1 /span 1 / span 1;
    padding: 25px;
    width: 220px;
    text-align: center;
 
}

.item10 {
    grid-area: 6/2 /span 1 / span 1;
    padding: 25px;
    width: 220px;
    text-align: left;
}

.item11 {
    grid-area: 6/4 /span 1 / span 2;
    width: 300px;
    height: 10rem;
    margin-top: 25px;
    padding: 10px;
    background-color: lightyellow;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    border-radius: 20px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    
}
.item12 {
    grid-area: 6/6 /span 1 / span 1;
    padding: 40px;
    width: 120px;
    text-align: center;
    color: #37FBE5;
    font-size: 2.5rem;
}    

    .social {
    display: inline-block;
    flex-direction: column;
    color: red;
  }

    .social p {
      font-size: 18px;
      font-family: sans-serif;
      font-weight: 700px;
      margin-left: 10px;
      margin-right: 10px;
    }

    .social h6 {
      color: red;
      font-weight: 700;
      font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    }
a:link, a:visited {
 text-decoration: none;
}

@media only screen and (max-width: 550px) {
  
  .item1 { grid-area: 1 / 1 ;  width: auto; }
  .item2 { grid-area: 2 / 1 ;  width: auto; margin-left: 0px; }
  .item3 {grid-area: 3 / 1; width: auto; margin-left: 0px; }
  .item3 {grid-area: 3 / 1; width: auto; margin-left: 0px; }
  .item4 { grid-area: 4 / 1 ; width: auto; margin-left: 0px;}
  .item5 { display:none;}
  .item6 { grid-area: 5 / 1; width: auto; margin-left: 0px;}
  .item7 { grid-area: 6 / 1; width: auto; margin-left: 0px;}  
  .item8 { grid-area: 7 / 1 ; width: auto; height: 4px; margin-left: 0;}
  .item9 { grid-area: 8 / 1 ; width: 80%; }
  .item10 { grid-area: 9 / 1 ; width: 80%; margin-left: 45px; }
  .item11 { grid-area: 10 / 1 ;  width: 62%; margin-top: 50px;  margin-left: auto; margin-right: auto; padding: 0.5rem;}
  .item12 {grid-area: 11 / 1; width: 80%; margin-top: 50px; text-decoration: none;}
    .main {margin: 0;}
    .img-fluid {width: 80%; justify-content: center;}
    .social P {font-size: 14px; }
    .counter {font-size: 18px; }
    .grid-container {margin-left: 0; margin-right: 0;}
}
